@charset "utf-8";

/* CSS Infomaition ===================================

File name: hack.css
Description: Hack
Editors: Ishida Takayuki
Last Edit by: Ishida Takayuki
Date: 2010.02.10

=============================================== InfoEnd  */

*html body#Message #Wrapper #Content #Content_Inner h3#Content_Title {
	margin: 0 5px 0 0;
}
*html body#Work-Front #Wrapper #Content #Content_Inner h3#Content_Title {
	margin: 0 7px 0 26px;
}
*html body#Company #Wrapper #Content #Content_Inner h3#Content_Title {
	margin: 0 8px 0 0;
}
*html body#Editorial #Wrapper #Content #Content_Inner h3#Content_Title {
	margin: 0 10px 0 0;
}
*html body#Ad #Wrapper #Content #Content_Inner h3#Content_Title {
	margin: 0 10px 0 0;
}
*html body#Other #Wrapper #Content #Content_Inner h3#Content_Title {
	margin: 0 10px 0 0;
}
